/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

@font-face {
    font-family: 'Myriad Web Pro';
    src: url('../fonts/MyriadWebPro.eot');
    src: local('Myriad Web Pro'), local('MyriadWebPro'),
        url('../fonts/MyriadWebPro.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadWebPro.woff2') format('woff2'),
        url('../fonts/MyriadWebPro.woff') format('woff'),
        url('../fonts/MyriadWebPro.ttf') format('truetype'),
        url('../fonts/MyriadWebPro.svg#MyriadWebPro') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Myriad Web Pro';
}
.vam {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.container {
    max-width: 1080px;
}
.divider {
    background: #e1e1e1;
    max-width: 1048px;
    margin: 0 auto;
    width: 100%;
    height: 1px;
}
section {
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
p:empty {
    margin: 0 !important;
}

a {
    text-decoration: none !important;
    transition: all .5s ease 0s;
}
a:focus {
    outline: none;
}
a:hover {
    color: #7fa52e !important;
    transition: all .5s ease 0s;
}
.footer_top a:hover {
    color: #fff !important;
}
.post_content button {
    margin-top: 20px;
}

.owl-theme .owl-controls .owl-page span {
    width: 24px;
    height: 24px;
    margin: 3px 3px;
    background: #fff;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #6FB7E9;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #3C8DC5;
}

#header {
    min-height: 73px;
    background: #4c91cd;
}
.home #header {
    position: fixed;
    width: 100%;
    z-index: 1;
}
.header_menu {
    text-align: center;
    width: 90%;
    float: left;
}
.header_menu ul {
    padding: 0;
    margin: 0;
    display: inline;
}
.header_menu ul li {
    list-style: none;
    display: inline-block;
    margin-right: 8%;
}
.header_menu ul li a {
    color: #fff;
    font-size: 18px;
    text-decoration: none;
}
#header .social_network {
    margin-top: 15px;
}
.social_network .fa {
    background: #fff;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    text-align: center;
    margin-right: 0;
    padding-top: 3px;
}
#header .fa {
    color: #4c91cd;
}
#footer .fa {
    color: #7fa52e;
}

#top {
    text-align: center;
    color: #fff;
}
#top p {
    margin-bottom: 0;
    line-height: 40px;
}

#at_nal {
    min-height: 386px;
}
.alignleft {
    float: left;
    margin-right: 40px;
    margin-bottom: 10px;
}
.alignright {
    float: right;
    margin-left: 40px;
    margin-bottom: 10px;
}
#at_nal h3 {
    text-transform: uppercase;
    color: #4c91cd;
    margin-top: 10px;
}
#at_nal h4 {
    color: #000000;
    line-height: 28px;
    margin-bottom: 20px;
}

#specialize {
    min-height: 477px;
    text-align: center;
    color: #4c91cd;
    text-transform: uppercase;
}
#specialize h3 {
    margin-bottom: 50px;
}
#specialize ul {
    padding: 0;
    margin: 0;
}
#specialize ul li {
    width: 20%;
    float: left;
    list-style: none;
}
#specialize img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}
#since .content {
    max-width: 470px;
    width: 100%;
    text-align: center;
    font-size: 27.39px;
    color: #fff;
}
#since .content p {
    margin-top: 30px;
}

#services {
    min-height: 638px;
}
#services .content {
    margin-left: 80px;
}
#services h3 {
    color: #4c91cd;
}
#services h4 {
    color: #000;
}
#services ul {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}
#services li {
    list-style: none;
    color: #7fa52e;
    font-size: 18px;
    line-height: 36px;
    background: url(../img/tick.png);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 33px;
}

#testimonial {
    text-align: center;
    color: #fff;
}
#testimonial p {
    font-size: 15.41px;
}

#about_sectionone {
    min-height: 486px;
    text-align: center;
}
#about_sectionone h4 {
    color: #000000;
    line-height: 26px;
}
#about_sectionone h3, 
#about_sectionone .col-sm-4 h4 {
    color: #4c91cd;
    text-transform: uppercase;
}
#about_sectionone .col-sm-4 h4 {
    margin-bottom: 0;
}
#about_sectionone .col-sm-4 {
    margin-top: 35px;
}
#about_sectionone p {
    color: #7fa52e;
    font-size: 16px;
}

#about_sectiontwo {
    min-height: 483px;
}
#about_sectiontwo img {
    margin: 0 auto;
    display: flex;
}
#about_sectiontwo h4 {
    line-height: 26px;
    margin-block-end: ;
    margin-bottom: 26px;
}
.btn-blue {
    width: 164px;
    height: 43px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background: #4c91cd;
    border: 1px solid #7fa52e;
    transition: all 0.5s ease 0s;
}
.btn-blue:hover, 
.btn-black:hover {
    background: #7fa52e !important;
    border: 1px solid #4c91cd !important;
    transition: all 0.5s ease 0s;
}
.btn-blue a {
    color: #fff !important;
}

#projects {
    min-height: 618px;
    text-align: center;
}
#projects h3 {
    color: #4c91cd;
}
#projects h4 {
    color: #000;
}

#projects ul {
    padding: 0;
    margin: 50px 0 0 0;
}
#projects ul li {
    float: left;
    width: 25%;
    list-style: none;
}
.project_item {
    position: relative;
    height: 153px;
    padding-left: 9px;
    padding-right: 9px;
    margin-bottom: 19px;
}
.project_item img {
    height: 153px;
    width: 100%;
    object-fit: cover;
}
.project_item a {
    cursor: zoom-in;
}
.item_hover {
    position: absolute;
    top: 0;
    background: rgba(000,000,000,.5);
    width: 92.9%;
    min-height: 153px;
    color: #fff;
    padding: 0 10px;
    text-align: center;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 1s, opacity 1s linear;
}
.item_hover a {
    color: #fff;
    text-decoration: none;
}
.project_item:hover .item_hover {
    visibility: visible;
    opacity: 1;
    transition: opacity 1s linear;
}

#blog {
    min-height: 391px;
    text-align: center;
}
#blog .content {
    max-width: 748px;
    margin: 0 auto;
}
#blog h3 {
    color: #4c91cd;
}
#blog h4 {
    color: #000;
}
#blog .col-sm-4 {
    margin-top: 35px;
}
#blog .col-sm-4 h3 {
    color: #7fa52e;
    margin-bottom: 0;
}
#blog .col-sm-4 h4 {
    color: #959595;
    margin-top: 5px;
}

#contact {
    min-height: 500px;
    padding-top: 40px;
}
#contact .content {
    padding-left: 40%;
}
#contact .ccl {
    padding-left: 20%;
}
#contact h3 {
    color: #4c91cd;
    margin-bottom: 5px;
}
#contact h4 {
    margin-bottom: 8px
}
#contact p {
    color: #000;
    font-size: 18px;
    margin-bottom: 25px;
}

#contact_form .content {
    padding-right: 54px;
}
#contact_form h3 {
    text-transform: uppercase;
    color: #fff;
}
#contact_form button {
    float: right;
}
.btn-black {
    width: 233px;
    height: 45px;
    font-size: 24px;
    color: #fff;
    background: #000000;
    border: none;
    transition: all .5s ease 0s;
}
.btn-black a {
    color: #fff !important;
}

#blog_post {
    margin: 43px 0 90px;
}
#blog_post .post_content {
    min-height: 397px;
    padding: 60px 0;
    border-bottom: 1px solid #707070;
    font-size: 18px;
    float: left;
}
#blog_post .post_content .btn-blue {
    margin-top: 10px;
}
#blog_post .post_content:nth-last-child(1) {
    border: none !important;
}
.single #blog_post .post_content {
    border: none;
}
#blog_post .post_content .post_thumb {
    float: left;
    width: 30%;
    margin-bottom: 10px;
}
#blog_post .post_content .post_thumb img {
    margin-right: 40px;
    max-width: 100%;
    height: auto;
}
#blog_post .post_content:nth-child(2n) .post_thumb {
    float: right !important;
}
#blog_post .post_content:nth-child(2n) .post_thumb img {
    float: right !important;
    margin-left: 40px !important;
    margin-right: 0 !important;
}
#blog_post .post_content .content {
    width: 70%;
    margin-bottom: 10px;
    float: right;
}
#blog_post .post_content:nth-child(2n) .content {
    float: left !important;
}
#blog_post .post_content h3 {
    color: #4c91cd;
    margin-bottom: 15px;
}
#blog_post .post_content h4 {
    color: #000000;
    margin-bottom: 24px;
}

.cd-top i.fa {
	width: 40px;
	height: 40px;
	border-radius: 50px;
	background: #4c91cd;
	font-size: 18px;
	text-align: center;
	padding-top: 11px;
	position: fixed;
	color: #fff;
}
.cd-top i.fa:hover {
    background: #7fa52e;
    color: #fff !important;
}
.cd-top i.cd-is-visible {
  visibility: visible !important;
  right: 18px !important;
    bottom: 40px !important;
    -webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77,0,.175,1) !important;
    -moz-animation: fadeInRight 1s 1 cubic-bezier(0.77,0,.175,1) !important;
    -o-animation: fadeInRight 1s 1 cubic-bezier(0.77,0,.175,1) !important;
    animation: fadeInRight 1s 1 cubic-bezier(0.77,0,.175,1) !important;
    transition: all 0.5s ease .0s !important;
  
}
.cd-top i.cd-fade-out {
    visibility: hidden;
    right: -10px;
    bottom: -10px;
    -webkit-animation: fadeOutBottom 1s 1 cubic-bezier(0.77,0,.175,1);
    -moz-animation: fadeOutBottom 1s 1 cubic-bezier(0.77,0,.175,1);
    -o-animation: fadeOutBottom 1s 1 cubic-bezier(0.77,0,.175,1);
    animation: fadeOutBottom 1s 1 cubic-bezier(0.77,0,.175,1);
    transition: all 0.5s ease .0s;
}

.footer_top {
    background: #7fa52e;
    min-height: 105px;
    text-align: center;
    color: #fff;
}
.footer_top h4 {
    font-size: 17px;
    margin-bottom: 0;
}
.footer_bottom {
    background: #707070;
    min-height: 46px;
    text-align: center;
    font-size: 17px;
}
.footer_bottom p {
    margin-bottom: 0;
}
.footer_bottom p a {
    text-decoration: none;
}

#SOWidget input[type="submit"] {
    background-color:#4c91cd;color:#fff;margin:0px 0px 0px 0px;font-size: 1em; width: 33%;-webkit-border-radius: 4px; border-radius: 4px; text-align:center;-webkit-box-shadow: 0px 1px 2px #000;box-shadow: 0px 1px 2px #000; float:right;cursor:pointer; margin-bottom: 10px;height: 30px;padding-top: 5px;
}
#SOWidget textarea {
    height: 50px;
}
#SOWidget .form-control {
    margin-bottom: 10px;
}
#SOWidgetToggle {
    padding: 0px; margin: 0px;width: 1.3em; height: 1.3em;line-height:1.3em;position: absolute;right: 0.8em;top: 0.5em; -webkit-border-radius: 50%; border-radius: 50%;  background-color: #FFF;  cursor: pointer; text-align: center;  font-family: Tahoma, HelveticaNeue, Arial;color: #333;font-size: 1.19em;font-weight: bold;
}
#SOWidgetContent {
    display: none;
    height: 100%; margin-top: 0.7em; box-sizing: content-box;
}
#SOWidgetTitle {
    height: 2.8em; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;border-top-left-radius: 4px; border-top-right-radius: 4px;background-color:#4c91cd;
}
#SOWidgetTitle span {
    color: #fff !important;
}
#SOBookingDiv {
    padding:0 0.7em 0 0.7em; margin:0px 0px 1em 0px;
}
#SOEmailDiv {
    padding:0 0.7em 0 0.7em;margin:0px 0px 1em 0px;
}
.mc4wp-checkbox-contact-form-7 {
    display: none;
}
.subs-recap div {
    margin-top: -12px;
}